body,html{
    font-family: 'Work Sans', sans-serif;
	font-weight:400;
	color: #000;
}
/*body {overflow-x: hidden;}*/
a {
	color: #000;
}
a:hover, a:focus {
	text-decoration: none;
	color:#000;
}
.alert{
	border-radius:30px;
}
.reset {
    padding:0px;
    margin:0px;
}
.display-table {
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
}
.table-responsive {
	padding:0px;
}
.title-row {
	padding-bottom:25px;
}
table{
	font-size:14px;
	white-space:nowrap;
}
th {
	color:#0c73c4;
}
tr{
	line-height:30px;
}
.table-striped a {
	color:#0c73c4;
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
	--bs-table-accent-bg: #e9f9ff;
}
.table-striped .badge {
	font-size:14px;
	border-radius:10px;
	padding:5px 10px;
	background-color:rgba(11, 126, 207, 1) !important;
}
.table-striped .badge.badge-blue{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(11, 126, 207, 1) !important;
}
.table-striped .badge.badge-green{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(0, 182, 122, 1) !important;
}
.table-striped .badge.badge-yellow{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(255, 166, 48, 1) !important;
}
.table-striped .badge.badge-purple{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(129, 51, 138, 1) !important;
}
.table-striped .badge.badge-red{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(188, 71, 73, 1) !important;
}
.btn-small{
	display:inline-block;
	line-height:50px;
	padding:0px 25px 0px 25px;
	font-size:16px;
	font-weight:500;
	color:#fff;
	border-radius:30px;
	text-align:center;
	cursor:pointer;
}
.btn-small:hover{
	color:#fff;
	text-decoration:none;
}
.btn-large{
	display:inline-block;
	line-height:60px;
	padding:0px 30px 0px 30px;
	font-size:18px;
	font-weight:500;
	color:#fff;
	border-radius:30px;
	text-align:center;
	cursor:pointer;
	margin-top:15px;
}
.btn-large:hover{
	color:#fff;
	text-decoration:none;
}
@media (max-width: 1199px) {
	.btn-small{
		line-height:40px;
		padding:0px 20px 0px 20px;
		font-size:14px;
		margin-top:10px;
	}
	.btn-large{
		line-height:50px;
		padding:0px 20px 0px 20px;
		font-size:16px;
		margin-top:10px;
	}
}
@media (max-width: 768px) {
}
.btn-white{
	color:#0c73c4 !important;
	background-color:rgba(255, 255, 255, 1);
}
.btn-white:hover{
	color:#0c73c4 !important;
	background-color:rgba(255, 255, 255, 0.8);
}
.btn-pale-blue{
	color:#0c73c4 !important;
	background-color:rgba(212, 243, 255, 1);
}
.btn-pale-blue:hover{
	color:#0c73c4 !important;
	background-color:rgba(212, 243, 255, 0.8);
}
.btn-grey{
	color:#0c73c4 !important;
	background-color:rgba(244, 245, 249, 1);
}
.btn-grey:hover{
	color:#0c73c4 !important;
	background-color:rgba(244, 245, 249, 0.8);
}
.btn-blue{
	color:#fff !important;
	background-color:rgba(11, 126, 207, 1);
}
.btn-blue:hover{
	color:#fff !important;
	background-color:rgba(11, 126, 207, 0.8);
}
.btn-green{
	color:#fff !important;
	background-color:rgba(0, 182, 122, 1);
}
.btn-green:hover{
	color:#fff !important;
	background-color:rgba(0, 182,122, 0.8);
}
.btn-yellow{
	color:#fff !important;
	background-color:rgba(255, 166, 48, 1);
}
.btn-yellow:hover{
	color:#fff !important;
	background-color:rgba(255, 166, 48, 0.8);
}
.btn-purple{
	color:#fff !important;
	background-color:rgba(129, 51, 138, 1);
}
.btn-purple:hover{
	color:#fff !important;
	background-color:rgba(129, 51, 138, 0.8);
}
.btn-red{
	color:#fff !important;
	background-color:rgba(188, 71, 73, 1);
}
.btn-red:hover{
	color:#fff !important;
	background-color:rgba(188, 71, 73, 0.8);
}
.btn-dark{
	color:#fff !important;
	background-color:rgba(52, 73, 94, 1);
}
.btn-dark:hover{
	color:#fff !important;
	background-color:rgba(52, 73, 94, 0.8);
}
.btn-profile{
	padding:5px 8px;
	border-radius:30px;
	font-size:20px;
	line-height:40px;
	color:#0c73c4 !important;
	background-color:rgba(255, 255, 255, 1);
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.btn-profile:hover{
	color:#0c73c4 !important;
	background-color:rgba(255, 255, 255, 0.8);
}
.btn-profile.dropdown-toggle::after {
	vertical-align:0.1em;
	margin-left:0px;
}
.btn-profile:focus {
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.btn-export{
	margin-top: 0px;
    color: #fff;
    background-color: #34495e;
    border: #34495e;	
}
.btn-export:hover{
	margin-top: 0px;
    color: #fff;
    background-color: #2c3e50;
    border: #2c3e50;	
}
.badge-blue{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(11, 126, 207, 1) !important;
}
.badge-green{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(0, 182, 122, 1) !important;
}
.badge-yellow{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(255, 166, 48, 1) !important;
}
.badge-purple{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(129, 51, 138, 1) !important;
}
.badge-red{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:rgba(188, 71, 73, 1) !important;
}
.badge-grey{
	font-size: 14px;
    border-radius: 10px;
    padding: 5px 10px;
	color:#fff !important;
	background-color:#7f8c8d !important;
}


.top {
	position:fixed;
	top:0;
	left:0;
	height:60px;
	width:100%;
	z-index:10;
	display:none;
}
.logo {
	height:60px;
	text-align:center;
	padding:10px 15px 10px 15px;
}
.top-user {
	text-align:right;
}
.logo .img-fluid{
	display: inline-block;
    width: auto;
    max-height: 100%;
}
.sidebar-toggler {
	float:left;
	min-width: 300px;
    max-width: 300px;
}
@media (max-width: 767px) {
	.top {
		display:block;
		background-color:#0a7dcc;
	}
	.sidebar-logo {
		display:none;
	}
}
/*
    DEMO STYLE
*/
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


body {
    background: #fafafa;
}

p {
	font-size:15px;
    color: #000;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
	padding-top:0px;
    display: flex;
    align-items: stretch;
}
#sidebar.active .menu-wrap {
	position:fixed;
	width:300px;
}
#sidebar {
    min-width: 300px;
    max-width: 300px;
    background: #0a7dcc;
    color: #fff;
    transition: all 0.3s;
	position:relative;
	box-shadow:inset -7px 0 9px -7px rgba(0,0,0,0.4);
	margin-left:-300px;
}

#sidebar.active {
    margin-left:0px;
}
#sidebar .sidebar-header {
    padding: 20px;
    background: #0a6fb4;
}

#sidebar ul.components {
    padding: 20px 0px 0px 0px;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}
#sidebar ul li i {
	width:25px;
}
#sidebar ul li a {
    padding: 8px 30px 8px 30px;
    font-size:17px;
    display: block;
}
#sidebar ul li a:hover {
    color: #0a7dcc;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #0a6fb4;
    background: #fff;
}
#sidebar button {
	position:absolute;
	transition:ease-in 0.5s;
	margin-top:10px;
}
#sidebar button {
	right:-90px;
	transition:ease-in 0.5s;
}
#sidebar.active button {
	right:-18px;
	transition:ease-in 0.5s;
}
.sidebar-logo {
	padding:20px 50px 30px 50px;
}

a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    font-family: "FontAwesome";
	content: '\f078';
    display: block;
    position: absolute;
    right: 30px;
    font-size: 0.6em;
	line-height:30px;
	
}
a[aria-expanded="true"]::before {
    content: '\f077';
}


ul ul a {
    font-size: 16px !important;
    padding-left: 30px !important;
    background: #0a6fb4;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 16px !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #0a7dcc;
}

a.article, a.article:hover {
    background: #0a6fb4 !important;
    color: #fff !important;
}

.sidebar-buttons {
	padding:0px 30px 0px 30px;
	text-align:center;
}
.sidebar-buttons .fa-circle-info {
	color:#00b67a;
}
.sidebar-buttons .btn-large {
	width:100%;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding:100px 50px 50px 50px;
    min-height: 100vh;
    transition: all 0.3s;
	width:100vw;
}
.content-top .dropdown {
	position:absolute;
	right:50px;
	top:30px;
	display:block;
}
@media (max-width: 767px) {
	.content-top .dropdown {
		display:none;
	}
	#content {
		padding:75px 15px 50px 15px;
		min-height: 100vh;
		transition: all 0.3s;
		width:100vw;
	}
}
/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 767px) {
    #sidebar {
		padding-top:50px;
    }
    #sidebarCollapse span {
        display: none;
    }
}
/* ---------------------------------------------------
    Profile Dropdown
----------------------------------------------------- */
.btn-info {
	margin-top:0px;
	color:#fff;
	background-color:#096db4;
	border:#096db4;
}
.btn-info {
	left:auto !important;
	right:0;
}
.btn-check:focus+.btn-info, .btn-info:focus {
	box-shadow:none;
	color:#fff;
	background-color:#096db4;
	border:#096db4;
}
.btn-info:hover {
	color:#fff;
	background-color: #096db4;
    border-color: #096db4;
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
@media (max-width: 767px) {
	.btn-info {
		margin-top:12px;
	}
}
/* ---------------------------------------------------
    Login / Register / Forgotten Password
----------------------------------------------------- */
.body-wrap {
	background-size: cover;
	background-position:center;
	background-repeat:no-repeat;
	height:100vh;
}
.login-block-wrap {
	padding:0px 130px 0px 130px;
}
.login-block {
	background-color:#fff;
	border-radius:25px;
	padding:40px;
}
.login-logo {
	padding:0px 22% 0px 22%;
}
.login-block h1 {
	text-align:center;
	font-weight:800;
	margin-top:15px;
	margin-bottom:25px;
}
.login-block label {
	color:#585858;
	font-size:18px;
	margin-bottom:5px;
	padding-left:5px;
}
.login-block input[type=text], .login-block input[type=email], .login-block input[type=password], .login-block select, .login-block .select2-selection {
	height:60px !important;
	line-height:60px !important;
	border-radius:30px !important;
	padding:0px 30px 0px 30px;
	margin-bottom:20px;
	font-size:16px;
	background-color:#d4f3ff !important;
	border:none !important;
	color:#585858;
	box-shadow:none !important
}
.login-block .select2-selection__arrow {
	height:60px !important;
	line-height:60px !important;
	margin-right:15px;
}

.login-block .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height:60px !important;
	font-size:16px;
	color:#585858;
}

.select2-container {
	width:100% !important;
}

.login-block input::placeholder, .login-block ::placeholder, .login-block input[type=password]:placeholder {
		color:#585858 !important;
}
.login-block .forgotten {
	font-size:18px;
	color:#0c73c4;
}
.login-block .btn {
	width:100%;
}
@media (max-width: 1399px) {
	.login-block-wrap {
		padding:50px;
	}
}
@media (max-width: 1199px) {
	.login-block-wrap {
		padding:0px;
	}
}
@media (max-width: 575px) {
	.login-block {
		border-radius:0px;
		padding:20px;
	}
	.login-block .btn {
		font-size:16px;
	}
}
/* ---------------------------------------------------
    Dashboard
----------------------------------------------------- */
.dash-intro {
	background-color:#fff;
	border-radius:20px;
	padding:30px;
	margin-bottom:35px;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.dash-profile-image {
	text-align:center;
}
.dash-profile-image img {
	display:inline-block;
	text-align:center;
	border-radius:50%;
	border:solid 5px #fff;
	box-shadow:0px 0px 20px rgb(201 218 236 / 80%);
}
.dash-intro h2 {
	font-size:30px;
	margin-bottom:10px;
	font-weight:800;
}
.dash-intro p{
	font-size:15px;
}
@media (max-width: 1199px) {
	.dash-intro h2 {
		margin-top:20px;
		text-align:center;
	}
	.dash-intro p{
		text-align:center;
	}
}
.dash-block {
	position:relative;
	background-color:#fff;
	border-radius:20px;
	padding:18px;
	margin-bottom:35px;
	text-align:center;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.dash-block p{
	font-size:16px;
	color:#0867ab;
	font-weight:500;
	margin-top:20px;
	margin-bottom:0px;
}
.dash-block img{
	display:inline-block;
	text-align:center;
}
.dash-block .add {
	position:absolute;
	width:30px;
	height:30px;
	border-radius:50%;
	color:#0867ab;
	line-height:30px;
	top:20px;
	right:20px;
}
.dash-block.trip {
	background-color:#f9f8f3;
}
.dash-block.trip .add {
	background-color:#e4e0d5;
}
.dash-block.sightings {
	background-color:#d5f3fe;
}
.dash-block.sightings .add {
	background-color:#a7e3fa;
}
.dash-block.search {
	background-color:#eefcef;
}
.dash-block.community {
	background-color:#f4f5f9;
}
.dash-block.green {
	background-color:#71B855;
}
.dash-block.blue {
	background-color:#4D89D3;
}
.dash-block.brown {
	background-color:#C59B76;
}
.dash-block.red {
	background-color:#D5502F;
}
.dash-block.grey {
	background-color:#999594;
}


.dash-latest-photos {
	background-color:#fff;
	border-radius:20px;
	padding:30px;
	margin-bottom:35px;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.dash-stats {
	background-color:#d4f3ff;
	background-image:url('https://dev.spottinglog.com/images/dash-stats-bg.png');
	background-repeat:no-repeat;
	background-position:top 20px right;
	border-radius:20px;
	padding:30px;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.dash-stats h2 {
	font-size:33px;
	margin-bottom:20px;
	font-weight:800;
	color:#0c73c4;
}
.dash-stats p {
	font-size:15px;
	font-weight:500;
	margin-bottom:20px;
}
.dash-stats .stats-circle {
	background-color:#fff;
	border-radius:50%;
	width: 8vw;
	height: 8vw;
	line-height:8vw;
	text-align:center;
	font-size:40px;
	font-weight:600;
	margin:auto;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
.dash-stats .stats-title {
	font-size:19px;
	font-weight:500;
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
}
@media (max-width: 1199px) {
	.dash-stats .stats-circle {
		width: 15vw;
		height: 15vw;
		line-height:15vw;
	}
}
@media (max-width: 767px) {
	.dash-stats .stats-circle {
		width: 20vw;
		height: 20vw;
		line-height:20vw;
	}
}
.dash-latest-photos h2 {
	font-size:20px;
	margin-bottom:20px;
	font-weight:800;
	color:#0c73c4;
}
.dash-latest-photos img {
	border:solid 5px #fff;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
}
@media (max-width: 1399px) {
	.dash-latest-photos img {
		margin-bottom:20px;
	}
}

.dash-fb {
	background-color:#fff;
	border-radius:20px;
	padding:30px;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
	margin-bottom:20px;
	color:#0c73c4;
	font-size:18px;
	font-weight:500;
}
.dash-fb i{
	font-size:24px;
}

.dash-suggestions {
	background-color:rgba(0, 182, 122, 1);
	border-radius:20px;
	padding:30px;
	margin-bottom:20px;
	color:#fff;
	font-size:18px;
	font-weight:500;
}
.dash-suggestions i{
	font-size:24px;
}
.dash-suggestions .counter {
	float:right;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:50%;
	background-color:red;
	color:#fff;
}
.dash-suggestions .content{
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
	font-size:16px;
	font-weight:300;
}

/* ---------------------------------------------------
    Main Page Layout
----------------------------------------------------- */
.page-block {
	background-color:#fff;
	border-radius:30px;
	box-shadow:0px 0px 30px rgb(201 218 236 / 80%);
	padding:40px;
}
.page-block  h1 {
	font-size:30px;
	font-weight:800;
}
.page-buttons {
	text-align:right;
}
.page-buttons button {
	border:none;
}

@media (max-width: 1199px) {
	.page-buttons {
		text-align:left;
	}
}
@media (max-width: 767px) {
	.page-block  h1 {
		font-size:26px;
	}
}
.page-block .table-striped .fa-camera {
	color:#00b67a;
}
.page-block .table-striped .fa-rectangle-xmark {
	color:#b01838;
}
.page-block .nav-tabs {
	margin-bottom:0px;
}
.page-block .report-tabs {
	display:flex !important;
}
.page-block .nav-tabs .nav-link {
	border:none;
	border-radius:0px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#f4f5f9;
	color:#0867ab;
	margin-right:10px;
	padding:12px 15px 12px 15px;
}
.page-block .nav-tabs .nav-link.active {
	color:#0867ab;
	background-color:#d4f3ff;
}
.page-block .nav-tabs .badge{
	background-color:#a7e3fa;
	color:#0867ab;
}
.page-block .tab-content {
	padding:15px 0px 15px 0px;
}
.page-top {
	padding-bottom:50px;
}
.page-top .aircraft-details p{
	border-bottom:solid 1px #dee2e6;
	margin:0px;
	padding:5px 0px 5px 0px;
	line-height:30px;
}
.page-top .aircraft-details strong{
	display:inline-block;
	width:30%;
	color:#0c73c4;
	vertical-align:top;
}
.page-top .aircraft-details span{
	display:inline-block;
	width:70%;
}
/* ---------------------------------------------------
    My Account
----------------------------------------------------- */
.profile-image img {
	border-radius:50%;
}
.profile-prices .price-block {
	background-color:#fff;
	padding:30px;
	margin-top:50px;
	text-align:center;
	box-shadow:0px 5px 20px #b2c9de;
}
.profile-prices .price-icon {
	width:150px;
	height:150px;
	padding:20px;
	background-color:#fff;
	border-radius:100%;
	box-shadow:0px 5px 20px #b2c9de;
	display:inline-block;
	margin-top:-110px;
}








.profile-prices .price-title {
	font-size:30px;
	font-weight:800;
	color:#0c73c4;
	text-transform:uppercase;
	margin-top:15px;
}
.profile-prices p.small {
	margin-bottom:0px;
}
.profile-prices .price-cost {
	font-size:60px;
	font-weight:800;
	color:#000;
	line-height:70px;
	margin-top:20px;
}
.profile-prices .per-month {
	font-size:16px;
	margin-bottom:15px;
}
.profile-prices .price-period {
	font-size:18px;
	font-weight:400;
	color:#0c73c4;
	text-transform:uppercase;
	margin-bottom:15px;
}
.profile-settings .row-border-bottom {
	border-bottom: 1px solid #dee2e6;
	margin-bottom:15px;
	padding-top:15px;
}
.profile-settings p.title {
	color:#0c73c4;
	font-weight:bold;
}
/* ---------------------------------------------------
    Community
----------------------------------------------------- */
.community .badge {
	background-color:#0c73c4;
}
.community tr a{
	color:#0c73c4;
}
.community .fa-folder-open {
	color:#00b67a;
}
.community .fa-folder-closed {
	color:#b60000;
}
/* ---------------------------------------------------
    My Photos
----------------------------------------------------- */
.my-photo-block {
	margin-bottom:22px;
	text-align:center;
}
.my-photo-block p{
	margin-top:10px;
	margin-bottom:0px;
}
.my-photo-block .badge {
	background-color:#0c73c4;
}
/* ---------------------------------------------------
    Admin Reports
----------------------------------------------------- */
.report-card .card-header{
    background-color: rgba(212, 243, 255, 1);
}
.report-card {
	margin-bottom:20px;
}
.chart {
  width: 100%; 
  min-height: 450px;
}
.row {
  margin:0 !important;
}

/* ---------------------------------------------------
    Responsive Tabs
----------------------------------------------------- */
.responsive-tabs .nav-tabs {
	display: none;
}
.responsive-tabs .tab-pane {
	margin-bottom:10px;
}
.responsive-tabs .tab-pane .card-header {
	background-color:#f4f5f9;
	color:#0867ab;
	padding:12px 15px 12px 15px;
	font-weight:500;
}
.responsive-tabs .tab-pane a[aria-expanded="true"]>.card-header{
	color: #0867ab;
    background-color: #d4f3ff;
}
.responsive-tabs .tab-pane .card-header .badge{
	background-color:#a7e3fa;
	color:#0867ab;
}
.responsive-tabs a[aria-expanded="false"]::before, .responsive-tabs a[aria-expanded="true"]::before {
    font-family: "FontAwesome";
	content: '\f078';
    display: block;
    position: absolute;
    right: 30px;
    font-size:1em;
	line-height:49px;
	color:#0c73c4;
	
}
.responsive-tabs a[aria-expanded="true"]::before {
    content: '\f077';
	color:#0c73c4;
}

@media (min-width: 1200px) {
	.responsive-tabs a[aria-expanded="false"]::before, .responsive-tabs a[aria-expanded="true"]::before {
		display:none;
	}
	.responsive-tabs .nav-tabs {
		display: flex;
	}

	.responsive-tabs .card {
		border: none;
	}

	.responsive-tabs .card .card-header {
		display: none;
	}

	.responsive-tabs .card .collapse {
		display: block;
	}
}

@media (max-width: 1199px) {
	.responsive-tabs .tab-pane {
		display: block !important;
		opacity: 1;
	}
}

.card{
	margin-bottom:30px !important;
}

/* ---------------------------------------------------
    Spare
----------------------------------------------------- */
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}

.pace .pace-progress {
	background: #29d;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height:10px;
}

img.airline-logo{
	height:30px;
}
.help .side-card {
	border:none;
	border-radius:25px;
	margin-bottom:20px;
	text-align:center;
	background-color:rgba(11, 126, 207, 1);
	box-shadow: 0px 0px 30px rgb(201 218 236 / 80%);
}
.help .side-card p{
	color:#fff;
}
.help .side-card h1{
	font-size:60px;
	color:rgba(255, 255, 255, 1);
	margin-bottom:0px;
}
.help .faq-card {
	margin-bottom:20px;
}
.help .faq-card .card-header{
	font-size:16px;
	font-weight:500;
	background-color:rgba(212, 243, 255, 1);
}

.help-block {
    background-color: #fff;
    border-radius: 20px;
    /*padding: 30px;*/
    margin-bottom: 35px;
    /*box-shadow: 0px 0px 30px rgb(201 218 236 / 80%);*/
}
.help-block.intro {
    padding: 30px 15%;
}
.help-block .fa-circle-info {
    color: #00b67a;
}
.help-block h2 {
    font-size: 36px;
    margin-bottom: 10px;
    font-weight: 800;
}
.help-block p {
    font-size: 15px;
}
.help-block .accordion {
	border-radius:10px !important;
}
.help-block .accordion-item {
	border-radius:10px !important;
	border-color:rgba(244, 245, 249, 1);
	margin-bottom:15px;
}
.help-block .accordion-header {
	border-radius:10px !important;
}
.help-block .accordion-button {
	color:#000;
	background-color:rgba(244, 245, 249, 0.5);
	border-radius:10px !important;
	padding:10px 20px;
	font-weight:500;
}
.help-block .accordion-button.collapsed {
	border-radius:10px !important;
}
.help-block .accordion-button:focus {
	box-shadow:none;
}
.content-div { 
	display: none; 
}
.help .card-support {
		margin-top:20px;
	}
.help .card-header.support-request {
	background-color:#096db4;
	color:#fff;
}
.help .card-header.support-history {
	background-color:rgba(212, 243, 255, 1);
}
.admin-stats {
    border: none;
    border-radius: 25px;
    margin-bottom: 20px;
    text-align: center;
    background-color: rgba(11, 126, 207, 1);
    box-shadow: 0px 0px 30px rgb(201 218 236 / 80%);
	color:#fff;
}
.admin-stats h1 {
    font-size: 60px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 10px;
}
.admin-stats h4 {
    font-size:40px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 10px;
}
.admin-stats h3 {
    font-size:24px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 10px;
}
.aircraft-lists {
	margin-top:30px;
}
.aircraft-lists .list-card {
	margin-bottom:20px;
	text-align:center;
}
.aircraft-lists .list-card .card-header{
	font-size:16px;
	font-weight:500;
	background-color:rgba(212, 243, 255, 1);
}
.reports .nav-link {
	border-radius:100% !important;
	margin-bottom:10px;
	padding:0px !important;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff !important;
	background-color:rgba(11, 126, 207, 1) !important;
}
.reports .nav-link.active{
	color:#fff !important;
	background-color:rgba(0, 182, 122, 1) !important;
}
.reports .nav-link.disabled{
	color:#fff !important;
	background-color:rgba(188, 71, 73, 1) !important;
}
.reports .card-body ul {
	list-style:none;
	margin:0px;
}
.reports .card-body li {
	color:#0867ab;
}
.reports .card-body li a{
	color:#0867ab;
}
.light-blue-card {
	margin-bottom:20px;
}
.light-blue-card .card-header{
	font-size:16px;
	font-weight:500;
	background-color:rgba(212, 243, 255, 1);
}
	
.reg{
	text-transform:uppercase;
}
.fleet-logo {
    height: 95px;
    max-height: 95px;
    padding: 15px 20px 15px 20px;
}
.select2-selection--single {
	line-height:38px !important;
	height:38px !important;
}
.select2-selection__placeholder {
	line-height:38px !important;
	height:38px !important;
	color:#444 !important;
}
.select2-selection__rendered {
	line-height:38px !important;
	height:38px !important;
}
.select2-selection__arrow {
	line-height:38px !important;
	height:38px !important;
}


.view-thread .card {
		margin-bottom:20px;
	}
	.view-thread .card-header.owner {
		background-color:#096db4;
		color:#fff;
	}
	.view-thread .card-header.reply {
		background-color:rgba(212, 243, 255, 1);
	}
ul.pagination {
	display:inline-block;
}
.pagination li {
	display:inline-block;
}


.top-bar {
	background-color:#f2dede;
	font-size:15px;
	color:#a94442;
	text-align:center;
	line-height:40px;
	padding:0px 30px 0px 30px;
}
.top-bar a{
	font-size:15px;
	color:#a94442 !important;
	text-decoration:underline;
}
.top-bar a:hover{
	font-size:15px;
	color:#000 !important;
	text-decoration:underline;
}
@media (max-width: 768px) {
	.top-bar{
		text-align:center;
		line-height:25px;
		padding:5px 0px 5px 0px;
	}
}

.top-bar-warning {
	color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
	font-size:15px;
	text-align:center;
	line-height:40px;
	padding:0px 30px 0px 30px;
}
.top-bar-warning a{
	font-size:15px;
	color: #8a6d3b !important;
	text-decoration:underline;
}
.top-bar-warning a:hover{
	font-size:15px;
	color:#000 !important;
	text-decoration:underline;
}
@media (max-width: 768px) {
	.top-bar-warning{
		text-align:center;
		line-height:25px;
		padding:5px 0px 5px 0px;
	}
}

.verified{
	margin-top:20px;
}

.unverified-link{
	color:red;
	font-weight:bold;
}

.verified-link{
	color:green;
	font-weight:bold;
}


.report-cell{
	padding:8px 0px 8px 0px;
	border-bottom:1px solid #cecece;
}



/* Mobile Styles */
@media (max-width: 1399px) {
	#content {		
		padding: 100px 30px 30px 30px;
	}
	.page-block {
		padding:30px;
	}
}
@media (max-width: 1199px) {
	#content {		
		padding: 100px 15px 15px 15px;
	}
	.page-block {
		padding:20px;
	}
	.dash-stats .stats-circle {
		font-size:30px;
	}
}
@media (max-width: 768px) {
	.page-block {
		border-radius:0px;
		padding:15px;
	}
	.pad-fix {
		padding-left:5px;
		padding-right:5px;
	}
	.dash-intro {
		margin-bottom:20px;
	}
	.dash-block {
		margin-bottom:20px;
	}
	.dash-latest-photos {
		margin-bottom:20px;
	}
	.dash-latest-photos {
		margin-bottom:20px;
	}
	.dash-stats .stats-circle {
		font-size:20px;
	}
}
@media (max-width: 575px) {
	
}

/**.card-body{
	padding:0px;
}**/






























































/* RESPONSIVE GRID TABLE CONVERSION 
	@media
	  only screen 
    and (max-width: 760px), (min-device-width: 768px) 
    and (max-device-width: 1024px)  {

		
		table, thead, tbody, th, td, tr {
			display: block;
		}


		thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

    tr {
      margin: 0 0 1rem 0;
    }
      
    tr:nth-child(odd) {
      background: #ccc;
    }
    
		td {

			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50% !important;
		}

		td:before {

			position: absolute;

			top: 0;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
		td:nth-of-type(1):before { content: "Registration"; }
		td:nth-of-type(2):before { content: "Airline"; }
		td:nth-of-type(3):before { content: "Aircraft"; }
		td:nth-of-type(4):before { content: "MSN"; }
		td:nth-of-type(5):before { content: "Airport"; }
		td:nth-of-type(6):before { content: "Date Seen"; }
		td:nth-of-type(7):before { content: "Photo"; }
		td:nth-of-type(8):before { content: "Notes"; }
		td:nth-of-type(9):before { content: "Logged"; }
		td:nth-of-type(10):before { content: "Options"; }
	}
*/
